/*---------------
共通CSS
-------------------*/
*{
	padding: 0;
	margin: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#333;
	list-style: none;
}
img {
	height: auto;
	max-width:100%;
}
p{
	color:#333;
}
a:link {
	text-decoration:none;
	color: #333;
}
.fadein {
  opacity : 0;
  transform: translateY(20px);
  transition: all 1s;
}
/*-----------------------------
topへ上がる
-----------------------------*/
#pagetop {
    width: 50px;
    height: 50px;
    position: fixed;
    right: 11px;
    bottom: 30px;
    background: #FFF;
    opacity: 0.6;
    border-radius: 5px;
    border: 0.5px solid #666;
}
#pagetop a {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    text-decoration: none;
    text-align: center;
}
#pagetop a::before {
    content: '';
    display: block;
    position: absolute;
    top: 39%;
    left: 36%;
    width: 14px;
    height: 14px;
    border-right: 2px solid #666;
    border-bottom: 2px solid #666;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
/*---------------------------
共通
----------------------------*/
#warrper{
	width:100%;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
	max-width: 800px;
}
.mv {
	margin: 0 auto 10%;
	text-align: center;
}
.title {
	margin:0 auto;
}
section{
	margin:15% auto 15%;
}
.relative {
	position: relative;
}
.absolute {
	position: absolute;
}
ul.index_item {
	width: 100%;
	list-style: none;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: wrap;
	justify-content: center;
	margin: auto;
	padding-bottom: 50px;
}
ul.index_item li {
	position: relative;
	width: 30%;
	margin: 1%;
	font-size: 12px;
	text-align: center;
	overflow: hidden;
}

.item_name {
	font-size: 0.8em;
}
.item {
	width: 100%;
    display: table;
    flex-wrap: wrap;
	margin: 5% auto 10%;
}
.left {
    width: 70%;
	display: table-cell;
	text-align: left;
	vertical-align: middle;
}
.right {
    width: 30%;
	display: table-cell;
}
.right img {
	max-width: 240px;
}
h2{
	font-size:1.3em;
}
.price {
	font-weight:bold;
	font-size:1.0em;
	padding-bottom:3%;
	border-bottom:0.3px solid #333;
	width:80%;
}
.item_d {
	font-size:0.9em !important;
	width:70%;
	padding-top:3%;
	line-height: 2.0;
}
.code {
	margin-bottom: 10%;
}
.code_img_right {
	text-align: right;
}
.code_img_left {
	text-align: left;
}
.code_txt_left {
	display: block;
	max-width: 300px;
	background: rgba(220,220,220,0.5);
	text-align: left;
	padding: 5%;
	bottom: 15%;
}
.code_txt_right {
	display: block;
	max-width: 300px;
	background: rgba(220,220,220,0.5);
	text-align: left;
	padding: 5%;
	bottom: 15%;
	right: 0;
	
}
.code_txt_left_top {
	display: block;
	max-width: 300px;
	background: rgba(220,220,220,0.5);
	text-align: left;
	padding: 5%;
	top: 5%;
}
.code_txt_left_over {
	display: block;
	max-width: 300px;
	background: rgba(220,220,220,0.5);
	text-align: left;
	padding: 5%;
	top: -5%;
}
.code_txt p {
	font-size: 0.7em;
	line-height: 2.0;
	margin: 5% 0;
}
.code_price {
	line-height: 2.0;
	font-size: 0.8em;
}
.code_price a {
	text-decoration: underline;
}
.profile {
	border-top: 0.3px solid #333;
	width: 100%;
	margin: 10% auto;
}
.profile ul {
	width: 100%;
	margin: 30px auto 0;
	padding: 0;
	list-style: none;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.profile ul li:nth-child(1) {
	width: 36%;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	position: relative;
	line-height: 1.8;
	margin: auto 0;
}
.profile ul li:nth-child(2) {
	width: 64%;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	position: relative;
	line-height: 1.8;
	margin: auto 0;
	text-align: left;
}
.round {
	border-radius: 50%;
	max-width: 150px;
}
.name {
	font-size: 1.0em;
	font-weight: bold;
	white-space: nowrap;
}
.name_big {
	border-right: 0.3px solid #333;
	font-size: 1.3em;
	padding-right: 20px;
}
img.inst {
	padding: 0px 10px 0px 20px;
	vertical-align: -5px;
	max-width: 25px;
}
.pr_txt {
	font-size: 0.8em;
	line-height: 2.0;
}
h3 i {
	font-family: 'Petit Formal Script', cursive;
	font-weight:100;
	font-size: 1.8em;
	color: #777;
}
h3 span {
	font-family: 'Shippori Mincho', serif;
	font-size: 1.0em;
	padding-left: 5px;
	color: #777;
}




/*---------------
PC
-------------------*/
@media screen and (min-width: 790px) {

.pc {
	display:block;
}
.sp {
	display:none;
}
}
/*---------------
タブレット
-------------------*/
@media screen and (max-width: 790px) {
#warrper{
	width:98%;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}
.pc {
	display:none;
}
.sp {
	display:block;
}
.no_img {
	width: 50%;
}
.item {
    width: 97%;
	margin: 10% 0 10% auto;
}	
.right img {
    max-width: 130px;
}
h2 {
    font-size: 0.9em;
}	
.item_d {
    font-size: 0.7em !important;
    width: 100%;
    padding-top: 3%;
}	
.price {
    font-size: 0.9em;
    width: 100%;
}
.code {
	margin: 15% auto 73%;
}
.code_img_right img,.code_img_left img{
	width: 81%;
}	
.code_txt_right {
    max-width: 220px;
    text-align: left;
    padding: 5%;
	bottom: -60%;
}	
.code_txt_left {
    bottom: -55%;
}	
.code_txt_left_over {
    max-width: 300px;
    top: auto;
	bottom: -55%;
}	
.round {
    border-radius: 50%;
    max-width: 90px;
}
.profile ul li:nth-child(1) {
    width: 25%;
}
.profile ul li:nth-child(2) {
    width: 72%;
	padding-left: 3%;
}
.pr_txt {
    font-size: 0.7em;
    line-height: 1.8;
}	
.name_big {
    font-size: 1.0em;
    padding-right: 15px;
}	
img.inst {
    padding: 0px 5px 0px 15px;
    vertical-align: -5px;
    max-width: 20px;
}	
.name {
    font-size: 0.8em;
}	
	
small {
	font-size:0.6em;
}
}
/*---------------
スマホ
-------------------*/
@media screen and (max-width: 500px) {
.index_item {
    width: 85%;
}
ul.index_item {
    width: 100%;
    padding-bottom: 0;
}	
.index_item li {
    width: 30%;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    position: relative;
    line-height: 1.8;
    margin-bottom: 2%;
}
.profile {
    width: 97%;
}
}
